=== debian/changelog ===
r-cran-ggfortify (0.4.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 14:15:30 +0100

r-cran-ggfortify (0.4.13+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.4.13+dfsg
  * Run dh-update-R, cme

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Oct 2021 03:29:27 +0530

r-cran-ggfortify (0.4.12+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 13:44:05 +0200

r-cran-ggfortify (0.4.12+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993984)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:11:47 +0200
