=== debian/control ===
Source: r-cran-ggfortify
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-gridextra,
               r-cran-scales,
               r-cran-stringr,
               r-cran-tibble
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
Homepage: https://cran.r-project.org/package=ggfortify
Rules-Requires-Root: no

Package: r-cran-ggfortify
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data visualization tools for statistical analysis results
 Unified plotting tools for statistics commonly used, such as GLM,
 time series, PCA families, clustering and survival analysis. The package offers
 a single plotting interface for these analysis results and plots in a unified
 style using 'ggplot2'.
