## r-cran-ggfortify 0.4.15+dfsg

=== debian/changelog ===
r-cran-ggfortify (0.4.15+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:41:06 +0100
