=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-scales,
                r-cran-stringr,
                r-cran-tibble
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify
