## r-cran-ggfortify 0.4.16+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggfortify
 Type: Package
 Title: Data Visualization Tools for Statistical Analysis Results
-Version: 0.4.14
-Date: 2022-01-02
+Version: 0.4.16
+Date: 2023-03-19
 Authors@R: c(
   person("Masaaki", "Horikoshi", role = c("aut"),
          email = "sinhrks@gmail.com"),
@@ -30,14 +30,13 @@
 Depends: methods, ggplot2 (>= 2.0.0)
 Imports: dplyr (>= 0.3), tidyr, gridExtra, grid, scales, stringr,
         tibble
-Suggests: testthat, cluster, changepoint, dlm, fGarch, forecast,
-        ggrepel, glmnet, grDevices, KFAS, knitr, lintr, mapdata,
-        markdown, MASS, MSwM, nlme, raster, ROCR, sp, stats,
-        strucchange, survival, timeSeries, tseries, utils, vars, xts,
-        zoo, lfda
-RoxygenNote: 7.1.1
+Suggests: testthat, cluster, changepoint, fGarch, forecast, ggrepel,
+        glmnet, grDevices, KFAS, knitr, lintr, mapdata, markdown, MASS,
+        MSwM, nlme, raster, ROCR, sp, stats, strucchange, survival,
+        timeSeries, tseries, utils, vars, xts, zoo, lfda
+RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2022-01-03 14:47:10 UTC; yuan.tang
+Packaged: 2023-03-20 00:13:22 UTC; yuan.tang
 Author: Masaaki Horikoshi [aut],
   Yuan Tang [aut, cre] (<https://orcid.org/0000-0001-5243-233X>),
   Austin Dickey [ctb],
@@ -48,4 +47,4 @@
   Kirill Voronin [ctb],
   Damir Pulatov [ctb]
 Repository: CRAN
-Date/Publication: 2022-01-03 15:30:02 UTC
+Date/Publication: 2023-03-20 01:50:02 UTC
