## r-cran-ggfortify 0.4.17+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: ggfortify
 Type: Package
 Title: Data Visualization Tools for Statistical Analysis Results
-Version: 0.4.16
-Date: 2023-03-19
+Version: 0.4.17
+Date: 2024-04-16
 Authors@R: c(
   person("Masaaki", "Horikoshi", role = c("aut"),
          email = "sinhrks@gmail.com"),
@@ -34,9 +34,9 @@
         glmnet, grDevices, KFAS, knitr, lintr, mapdata, markdown, MASS,
         MSwM, nlme, raster, ROCR, sp, stats, strucchange, survival,
         timeSeries, tseries, utils, vars, xts, zoo, lfda
-RoxygenNote: 7.2.1
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-03-20 00:13:22 UTC; yuan.tang
+Packaged: 2024-04-17 01:48:37 UTC; terrytangyuan
 Author: Masaaki Horikoshi [aut],
   Yuan Tang [aut, cre] (<https://orcid.org/0000-0001-5243-233X>),
   Austin Dickey [ctb],
@@ -47,4 +47,4 @@
   Kirill Voronin [ctb],
   Damir Pulatov [ctb]
 Repository: CRAN
-Date/Publication: 2023-03-20 01:50:02 UTC
+Date/Publication: 2024-04-17 04:30:04 UTC
