=== debian/changelog ===
r-cran-ggfortify (0.4.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 May 2024 08:38:19 +0900
