=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-cluster,
        r-cran-fgarch,
        r-cran-forecast,
        r-cran-ggrepel,
        r-cran-glmnet,
        r-cran-knitr,
        r-cran-lintr,
        r-cran-mapdata,
        r-cran-markdown,
        r-cran-mass,
        r-cran-nlme,
        r-cran-raster,
        r-cran-rocr,
        r-cran-sp,
        r-cran-strucchange,
        r-cran-survival,
        r-cran-timeseries,
        r-cran-tseries,
        r-cran-xts,
        r-cran-zoo
Restrictions: allow-stderr
