=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-cran-gridextra,
                r-cran-scales,
                r-cran-stringr,
-               r-cran-tibble
-Standards-Version: 4.7.0
+               r-cran-tibble,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggfortify.git
 Homepage: https://cran.r-project.org/package=ggfortify
